{% extends 'base.html' %}
{% load static %}

    {% block content %}
	<head>
		<title>Tharra's</title>
		<meta charset="UTF-8">
		<meta name="description" content="Boto Photo Studio HTML Template">
		<meta name="keywords" content="photo, html">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<!-- Stylesheets -->
		<link rel="stylesheet" href="css/bootstrap.min.css"/>
		<link rel="stylesheet" href="css/font-awesome.min.css"/>
		<link rel="stylesheet" href="css/slicknav.min.css"/>
		<link rel="stylesheet" href="css/fresco.css"/>
		<link rel="stylesheet" href="css/slick.css"/>

		<!-- Main Stylesheets -->
		<link rel="stylesheet" href="css/style.css"/>


		<!--[if lt IE 9]>
			<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
			<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->

	</head>
	<section class="hero__section">
		<div class="container">
			<div class="footer__copyright__text">
				<h5>Welcome to the place called home.</h5>
				<p>On a mission to discover my great adventure, starting with fifty moments to figure it out.</p>
			</div>
		</div>
		<div class="hero-slider">
			<div class="slide-item">
				<a class="fresco" href="{% static '100.jpeg' %}" data-fresco-group="projects">
					<img src="{% static '100.jpeg' %}" alt="">
				</a>
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '23.jpg' %}" data-fresco-group="projects">
					<img src="{% static '23.jpg' %}" alt="">
				</a>
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '416.jpg' %}" data-fresco-group="projects">
					<img src="{% static '416.jpg' %}" alt="">
				</a>
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '88.jpg' %}" data-fresco-group="projects">
					<img src="{% static '88.jpg' %}" alt="">
				</a>
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '101.jpeg' %}" data-fresco-group="projects">
					<img src="{% static '101.jpeg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '257.jpg' %}" data-fresco-group="projects">
					<img src="{% static '257.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '104.jpeg' %}" data-fresco-group="projects">
					<img src="{% static '104.jpeg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '122.jpg' %}" data-fresco-group="projects">
					<img src="{% static '122.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '231.jpg' %}" data-fresco-group="projects">
					<img src="{% static '231.jpg' %}" alt="">
				</a>
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '230.jpg' %}" data-fresco-group="projects">
					<img src="{% static '230.jpg' %}" alt="">
				</a>
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '235.jpg' %}" data-fresco-group="projects">
					<img src="{% static '235.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '237.jpg' %}" data-fresco-group="projects">
					<img src="{% static '237.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '290.jpg' %}" data-fresco-group="projects">
					<img src="{% static '290.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '304.jpg' %}" data-fresco-group="projects">
					<img src="{% static '304.jpg' %}" alt="">
				</a>
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '318.jpg' %}" data-fresco-group="projects">
					<img src="{% static '318.jpg' %}" alt="">
				</a>
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '334.jpg' %}" data-fresco-group="projects">
					<img src="{% static '334.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '382.jpg' %}" data-fresco-group="projects">
					<img src="{% static '382.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '399.jpg' %}" data-fresco-group="projects">
					<img src="{% static '399.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '408.jpg' %}" data-fresco-group="projects">
					<img src="{% static '408.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '424.jpg' %}" data-fresco-group="projects">
					<img src="{% static '424.jpg' %}" alt="">
				</a>
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '500.jpg' %}" data-fresco-group="projects">
					<img src="{% static '500.jpg' %}" alt="">
				</a>
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '513.jpg' %}" data-fresco-group="projects">
					<img src="{% static '513.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '600.png' %}" data-fresco-group="projects">
					<img src="{% static '600.png' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static 'wkain.jpg' %}" data-fresco-group="projects">
					<img src="{% static 'wkain.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '367.jpg' %}" data-fresco-group="projects">
					<img src="{% static '367.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '243.jpg' %}" data-fresco-group="projects">
					<img src="{% static '243.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static 'wisudaonlen.jpg' %}" data-fresco-group="projects">
					<img src="{% static 'wisudaonlen.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '254.jpg' %}" data-fresco-group="projects">
					<img src="{% static '254.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '226.jpg' %}" data-fresco-group="projects">
					<img src="{% static '226.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '212.jpg' %}" data-fresco-group="projects">
					<img src="{% static '212.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '506.jpg' %}" data-fresco-group="projects">
					<img src="{% static '506.jpg' %}" alt="">
				</a>	
			</div>
		</div>
		<div class="hero-text-slider">
			<div class="text-item">
				<h2>de ranch</h2>
				<p>bandung</p>
			</div>
			<div class="text-item">
				<h2>nastar trip</h2>
				<p>the jungle</p>
			</div>
			<div class="text-item">
				<h2>timbul futsal</h2>
				<p>depok</p>
			</div>
			<div class="text-item">
				<h2>nab</h2>
				<p>jaksel</p>
			</div>
			<div class="text-item">
				<h2>mukbang</h2>
				<p>jogja</p>
			</div>
			<div class="text-item">
				<h2>syntax</h2>
				<p>photobooth</p>
			</div>
			<div class="text-item">
				<h2>makkah</h2>
				<p>2012</p>
			</div>
			<div class="text-item">
				<h2>salad buah :p</h2>
				<p>futsal</p>
			</div>
			<div class="text-item">
				<h2>kompes</h2>
				<p>2019</p>
			</div>
			<div class="text-item">
				<h2>cinaa</h2>
				<p>depan bata</p>
			</div>
			<div class="text-item">
				<h2>pagiku cerahku</h2>
				<p>siwak</p>
			</div>
			<div class="text-item">
				<h2>bebek peking</h2>
				<p>depan tronton</p>
			</div>
			<div class="text-item">
				<h2>air terjun</h2>
				<p>sepoepoe</p>
			</div>
			<div class="text-item">
				<h2>game board</h2>
				<p>margonda</p>
			</div>
			<div class="text-item">
				<h2>ngemper</h2>
				<p>rawa2</p>
			</div>
			<div class="text-item">
				<h2>nitnot</h2>
				<p>bsd</p>
			</div>
			<div class="text-item">
				<h2>jogging</h2>
				<p>w fid</p>
			</div>
			<div class="text-item">
				<h2>tumpeng</h2>
				<p>china</p>
			</div>
			<div class="text-item">
				<h2>aisnurr</h2>
				<p>deki</p>
			</div>
			<div class="text-item">
				<h2>campus tour</h2>
				<p>fokal 2020</p>
			</div>
			<div class="text-item">
				<h2>tiaa</h2>
				<p>depan kolam</p>
			</div>
			<div class="text-item">
				<h2>nastar</h2>
				<p>garden</p>
			</div>
			<div class="text-item">
				<h2>ielts center</h2>
				<p>paree luv</p>
			</div>
			<div class="text-item">
				<h2>ainn</h2>
				<p>bxc</p>
			</div>
			<div class="text-item">
				<h2>peeps</h2>
				<p>ikea</p>
			</div>
			<div class="text-item">
				<h2>tanah ibu</h2>
				<p>jogja 2017</p>
			</div>
			<div class="text-item">
				<h2>wisuda onlen</h2>
				<p>mas</p>
			</div>
			<div class="text-item">
				<h2>mbalinn</h2>
				<p>gancyy</p>
			</div>
			<div class="text-item">
				<h2>syntax</h2>
				<p>csui 2019</p>
			</div>
			<div class="text-item">
				<h2>nested</h2>
				<p>jogja</p>
			</div>
			<div class="text-item">
				<h2>kumulatip</h2>
				<p>relativity</p>
			</div>
		</div>
	</section>
    <a href="#" class="back-to-top">
      <i class="icon-arrow-up"></i>
    </a>

	<script src="js/vendor/jquery-3.2.1.min.js"></script>
	<script src="js/jquery.slicknav.min.js"></script>
	<script src="js/slick.min.js"></script>
	<script src="js/main.js"></script>
    {% endblock %}
